fuss-server - Segnalazione #385

squid - outlook.com
08/30/2017 10:19 AM - Michael Guggenberg

Status: Chiuso Start date: 08/30/2017
Priority: Urgente Due date:

Assignee: Michael Guggenberg % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
http://squid-web-proxy-cache.1019090.n4.nabble.com/office-365-not-accessible-via-squid-proxy-td4661659.html

chiedo modificazione di valore forward _max_tries aumentandolo a 30.

Associated revisions

Revision c47de488 - 08/31/2017 10:21 AM - Elena Grandi

Raise forward_max_tries to access outlook.com via squid. refs: #385

Version bump to 8.0.25

History

#1 - 08/30/2017 10:39 AM - Christopher R. Gabriel
- Assignee changed from TRUELITE to Paolo Dongilli

Attendiamo conferma

#2 - 08/30/2017 05:41 PM - Paolo Dongilli
- Assignee changed from Paolo Dongilli to Christopher R. Gabriel

Si, prego modificare valore di default in squid.conf.

#3 - 08/30/2017 05:49 PM - Christopher R. Gabriel
- Assignee changed from Christopher R. Gabriel to Elena Grandi

#4 - 08/31/2017 10:13 AM - Elena Grandi

- Status changed from Nuovo to In elaborazione

#5 - 08/31/2017 10:44 AM - Elena Grandi
- Status changed from In elaborazione to Commenti

- Assignee changed from Elena Grandi to Michael Guggenberg

Modificato il valore

Pubblicato il nuovo pacchetto fuss-server 8.0.25, al solito fuss-server upgrade dopo |'aggiornamento per applicare la modifica.

#6 - 09/07/2017 05:36 PM - Michael Guggenberg
- Status changed from Commenti to Chiuso

- % Done changed from 0 to 100
